e-orders {
    .scroll-box {
        position: relative;
        overflow-x: scroll;
        width: 535px;
        @media (max-width: 575px) {
            width: 250px;
        }
    }
    .test-box{
        height: 143px;
        width: 600px;
        @media (max-width: 575px) {
            width: 333px;
        }
    }
    .spacemen{
        width: 220px;
        border-radius: 4px;
    }
    .spacemen-box{
        width: 65%;
        height: 250px;
    }
    .check-box{
        height: 20px;
        width: 20px;
        cursor: pointer;
    }
    .obtained-btn {
      background: #49D491;
      border: 1px solid #1B7449;
      box-sizing: border-box;
      text-align: center;
      height: 24px;
      width: 73px;
      border-radius: 12px;
      font-size: 10px;
      // border-radius: 21px;
    }
    .unobtained-btn {
        height: 24px;
        border-radius: 21px;
        border: 1px solid #8493AE;
        background-color: #D9DFEB;
        text-decoration: none;
        color: #8493AE;
        cursor: pointer;
        width: 74px;
        font-size: 10px;
    }
    .button-back {
        height: 48px;
        border-radius: 44px;
        background-color: #8493AE;
        text-decoration: none;
        border: none;
        color: #fff;
        min-width: 150px;
        cursor: pointer;
    }
    em {
        display: none;
        width: 0%;
    }
}
